#Login .page__content {
    padding: 20px;
}

.LoginPage_Container {
    width: 100%;
    height: 100%;
    max-width: 350px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    place-content: center;
}

.LoginPage_Container h1 {
    /* text-align: center; */
}

#Login_Container {
    display: grid;
    gap: 15px;
}

.LoginForm_Container {
    width: 100%;
    display: grid;
    gap: 15px;
}

.LoginForm_Container input {
    width: 100%;
    font-size: 1.1em;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
}

.LoginForm_Container ons-button {
    width: 100%;
    text-align: center;
    padding: 10px;
}